/*
    iFrame Styling
*/

body
{
    min-width: 620px;
}

legend
{
    padding-left: 20px;
}

.container
{
    width: 620px;
}
.pagewidth
{
    /* No height specified here; min-height specified in content container CSS */
    margin: 0;
    width: 620px;
}

div.form
{
   
}

div.tables
{
    margin-top: 15px;
    padding: 0;
}

#header
{
    display: none;
}

#footer
{
    margin-top: 0;
    margin-bottom: 20px;
}

table.premiumBreakdownTable
{
    width: 120px;
}

td.breakdown-container
{
    padding: 10px 0;
    width: 140px;
}

.premiumSupplierLogo img
{
    width: 75px;
    margin-bottom: 0;
}

td.premiumTableRowPremiumItem
{
    font-weight: normal;
}

td.premium-item
{
    
}

td.premium-item span
{
   
    font-weight: bold;
}

.steps
{
    margin-top: 0 !important;
}

.steps_heading h2
{
    margin-top: 0 !important;
}

.container_12
{
    width: 100% !important;
}

fieldset.highlight
{
    width: 465px;
}